import 'package:freezed_annotation/freezed_annotation.dart';

part 'tender_like_response.freezed.dart';
part 'tender_like_response.g.dart';

@freezed
abstract class TenderLikeResponse with _$TenderLikeResponse {
  const factory TenderLikeResponse({required String? message}) =
      _TenderLikeResponse;

  factory TenderLikeResponse.fromJson(Map<String, Object?> json) =>
      _$TenderLikeResponseFromJson(json);
}
